Koobi 'index.php' SQL Injection Vulnerability

Bugtraq ID: 41562
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 12 2010 12:00AM
Updated: Jul 15 2010 05:06PM
Credit: azer azer
Vulnerable: dream4 Koobi CMS 4.3
dream4 Koobi CMS 4.2.5
dream4 Koobi CMS 4.2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus